﻿body {
    margin: 0 auto;
    margin-top: 3em;
}

.menu{
    background-color: #21201e;
    width:100%;
    display:block;
    height:48px;
}

.menu ul{
    display:block;
    list-style:none;
    height:48px;
}

.menu ul li{
    background-color: #21201e;
    float: left;
    padding: 12px;
    position: relative;
    display: list-item;
    color: #666666;
    border-right: 1px solid #454444;
}

.menu ul li a{
  font-size: 16px;
  color: #c3c1c1;
  text-decoration: none;
  font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
}


.menu ul li a:hover{
    color:#fff;
}

hr{
    border: none;
    height: 1px;
    color: black;
    background-color: black;
}

footer {
    text-align: center;
    background-color:dimgray;
    color: white;
    font-size: small;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}

input {
    max-width: 100%;
}

input[data-val-required], select[data-val-required], textarea[data-val-required]
{
    background-color: #F0FFFF;
    border: 1px solid red;
}

.checkboxList {
    }
    .checkboxList ul {
        list-style-type: none;
        margin:0;
        padding: 0;
    }

    .checkboxList ul li{
        float:left;
        margin:10px;
        width: 220px;
    }

.hidden {
    display: none;
}

.printonly {
    display: none;
}

.screenonly {
}

.top-buffer {
    margin-top:15px; 
}


Label {
    margin-right: 15px;
    font-size: 1.2em;
}

Label span {
    font-size: smaller;
    font-weight: normal;
}

.section {
}
    .section h3 {
        background-color: gray;
        padding-left: 5px;
    }

.border {
    border: 1px solid #CEDCEA;
}

.borderShadow {
    border: 1px #888888 solid;
    -moz-box-shadow: 0px 0px 9px 1px #888888;
    -webkit-box-shadow: 0px 0px 9px 1px #888888;
    box-shadow: 0px 0px 9px 1px #888888;
}

.clear {
    clear: both;
}


.Fees 
{
    font-weight: bold;
}

.HeaderRow {
    background-color: gray;
    font-weight:bold;
    color: white;
}
.inputUnderlineOnly   {
   border:0;
   border-bottom:solid 1px #000;
   outline:none; /* prevents textbox highlight in chrome */
}

.TextBoxWide {
    width: 300px;
}


/* Validation messages */
.field-validation-valid {
    display: none;
}

.field-validation-error {
    padding: 5px;
    font-weight: bolder;
    color: red;
}

.validation-summary-errors
{
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.0em;
}

.validation-summary-valid
{
    display: none;
}

/*validation accordion*/
#logMessage,
#logMessage > h3,
#logMessage > ul,
#logMessage > li
{
    color: red;
}

.client-errors
{
    font-weight: bold;
    overflow: auto;
    max-height: 10em;
    border: 1px solid red !important;
    border-radius: 4px 4px 4px 4px !important;
}

.print-clean {
    border: none;
    background: transparent;
}

/* Table Formatting */
TD {
    vertical-align: top;
    padding: 5px;
}

/* Modal Dialog */
#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {
  /*  height: 360px;
    width: 600px;  */
    height: 60%;
    width: 50%;
    color: #bbb;
    background-color: #333;
    border: 4px solid #444;
    padding: 12px;
}
    #simplemodal-container .simplemodal-data {
        padding: 8px;
    }
    #simplemodal-container code {
        background: #141414;
        border-left: 3px solid #65B43D;
        color: #bbb;
        display: block;
        font-size: 12px;
        margin-bottom: 12px;
        padding: 4px 6px 6px;
    }
    #simplemodal-container a {
        color: #ddd;
    }
    #simplemodal-container a.modalCloseImg {
        background: url(../Images/x.png) no-repeat;
        width: 25px;
        height: 29px;
        display: inline;
        z-index: 3200;
        position: absolute;
        top: -15px;
        right: -16px;
        cursor: pointer;
    }
    #simplemodal-container h3 {
        color: #84b8d9;
    }
    #simplemodal-container #Close {
        position: absolute;
        right: 0;
        bottom: 0;
    }


 #progress-modal-content {display:none;}


@media print {
    body {
        width: 800px;
}

a[href]:after {
    content: none !important;
  }

img {
    display:none;
}

input   {
   border: 1px solid black;
   outline:none; /* prevents textbox highlight in chrome */
}

input[type=button] {
        display: none;
    }

.left {
    float:left;
    width:200px; 
    padding:5px;
    border:1px solid #CEDCEA;
}

.right {
   float:left;
   width:450px; 
   padding:5px;
   border:1px solid #CEDCEA;
}

#CheckBoxCopyToMailing {
    display:none;
}

#CheckBoxyCopyToMailingLabel {
    display:none;
}

#DivInstructions {
    display:none;
}

.printonly {
    display: inline;
}

.screenonly {
    display: none;
}

P.breakhere {
    page-break-before: always;
}
}
